AERIE Team

Все об играх серии Baldur's Gate
Текущее время: 15 июл 2020, 02:14

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 391 ]  На страницу Пред.  1 ... 21, 22, 23, 24, 25, 26, 27  След.
Автор Сообщение
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 18 май 2011, 20:19 
Не в сети
Аватара пользователя

Зарегистрирован: 10 май 2011, 12:53
Сообщения: 14
Ага, спасибо, часиков в 10 по москве отпишусь!


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 19 май 2011, 08:26 
Не в сети
Аватара пользователя

Зарегистрирован: 10 май 2011, 12:53
Сообщения: 14
Заработало!!! Офигеть, я даже уже не верил) Дистрибутив потяжелел до 7 Гб) Помню, когда первый раз играл, у меня жёсткий диск был не многим больше..

Накатил widescreen мод поверх...вот ещё бы мод романов на русском...может скажете где взять?


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 19 май 2011, 15:31 
Не в сети
Аватара пользователя

Зарегистрирован: 01 май 2008, 10:30
Сообщения: 93
Откуда: Москва
посмотри вот здесь
http://kerzenburg.baldurs-gate.eu/showt ... hp?t=34931


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 19 май 2011, 16:06 
Не в сети
Аватара пользователя

Зарегистрирован: 10 май 2011, 12:53
Сообщения: 14
Да, нашёл, то что хотел, спасибо!!

You made my day..


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 09 июн 2011, 16:42 
Не в сети
Аватара пользователя

Зарегистрирован: 10 май 2011, 12:53
Сообщения: 14
Вопрос довольно специфический, но всё же, есть такая вещь как GemRB. Я её завёл на Андроидном планшете, так вот, в моды Region of Terror почему-то не показываются видео на движке игры из этого мода. Есть ли возможность как-то это победить?


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 02 июл 2011, 10:38 
Не в сети
Аватара пользователя

Зарегистрирован: 10 окт 2006, 13:35
Сообщения: 20
Откуда: Новосибирск
всем привет.решил недавно зарубиться в BGT,а именно в бг1.
Столкнулся с такой траблой.

[DSotSC/BAF/DSWLFSH2.baf] PARSE ERROR at line 85 column 1-20
Near Text: )
Type mismatch in "ID" argument of [Heard].
Expecting type "integer".
[DSotSC/BAF/DSWLFSH2.baf] ERROR at line 85 column 1-20
Near Text: )
Parsing.Parse_error
ERROR: parsing [DSotSC/BAF/DSWLFSH2.baf]: Parsing.Parse_error
ERROR: error compiling [DSotSC/BAF/DSWLFSH2.baf]: Parsing.Parse_error
ERROR: compiling [DSotSC/BAF/DSWLFSH2.baf]!
Stopping installation because of error.


Вложения:
WeiDU.rar [2.5 КБ]
Скачиваний: 157
SETUP-DSOTSC-DEbug.rar [21.93 КБ]
Скачиваний: 155
Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 02 июл 2011, 17:38 
Не в сети

Зарегистрирован: 02 июл 2011, 17:34
Сообщения: 1
У меня вопрос по моду к Icewind dale II store prices minimod - у меня никак не получаеться настроить цены - при любом изменении цен, цена предметов на продажу у торговцев становиться ниже чем дешевых предметов на продажу у партии. Какие порекомендуете настройки, чтобы трешевый серый лут (мечи топоры и т.д с гоблинов) продовался хотя бы от 1/4 1/3 оригинальной цены - а то все никак настроить не могу


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 02 июл 2011, 20:03 
Не в сети
Аватара пользователя

Зарегистрирован: 01 май 2008, 10:30
Сообщения: 93
Откуда: Москва
DMD писал(а):
всем привет.решил недавно зарубиться в BGT,а именно в бг1.
Столкнулся с такой траблой.

что за версия, откуда скачивал?


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 01 сен 2011, 22:22 
Не в сети

Зарегистрирован: 01 сен 2011, 21:46
Сообщения: 2
Это скачал мод в разделе новые присоединяемые НПС.Там скачал Silver Star.Потом в BG 2 взял её к себе.Все бы хорошо только она не говорит.Её выбираешь и тишина.Отдаёшь команды и тоже тишина.Налия Ясраэна Хлоя Викония и главная героиня говорят.А Silver Star молчит.Как это изменить что бы нормально голосом говорила?


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 01 сен 2011, 23:37 
Не в сети
Аватара пользователя

Зарегистрирован: 23 авг 2002, 11:06
Сообщения: 1334
Откуда: Киев
Может, озвучку надо отдельно устанавливать? Ридми почитайте, что там пишут про голос.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 01 сен 2011, 23:55 
Не в сети
Аватара пользователя

Зарегистрирован: 01 май 2008, 10:30
Сообщения: 93
Откуда: Москва
в моде Silver Star нет звуковых файлов, так что смирись... или обратись к автору.... ну или можно сделать самому...


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 06 сен 2011, 14:54 
Не в сети

Зарегистрирован: 01 сен 2011, 21:46
Сообщения: 2
Пробовал установить мод BG1tutu.Вроде нормально BG1tutu записал из BG 2.Потом загрузил BG1 и нажал новую игру и вылетает с ошибкой : An assertion failed in D:\Dev\Baldur\cgameEffect.cpp at line number 1122


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 08 сен 2011, 13:41 
Не в сети
Аватара пользователя

Зарегистрирован: 15 окт 2005, 21:18
Сообщения: 1369
Sazar
по-моему, надо запускать саму tutu (но могу соврать - давно на БГТ перешел). И еще: что БГТ, что tutu, требовательны к дистрибутиву игры. Нужно внимательнее прочитать ридми к Туту. Возможно, дистрибутив не подходит.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 13 янв 2012, 10:39 
Не в сети

Зарегистрирован: 01 дек 2008, 03:25
Сообщения: 8
Откуда: Ебург
Не совсем понял, как ставить Northern Tales of the Sword Coas
На аэри есть v1.45 и русик к ней (русик без экзешника, только с tp2). Правильно ли я понимаю, что содержимое архива с русиком надо залить с заменой .tp2 и остальных файлов в распакованный 1.45 и запустить его родной экзешник? Кроме того, в сети много где есть v1.70 и патч 1.71 к ней. Именно эти версии включены (вместе с русиком) в кучу сборок. Вопрос - откуда взять русик для этой версии, а если подходит 1.45 - то что этим русиком делать?
Кроме того - не ставится Shadows Over Soubar v1.11 c русиком 1.11 (взято отсюда).
СПОЙЛЕР! (выделите мышкой, чтобы прочесть)
[SOS/BAF/CB307PAT.BAF] PARSE ERROR at line 83 column 1-27
Near Text: )
Type mismatch in "ID" argument of [Heard].
Expecting type "integer".

[SOS/BAF/CB307PAT.BAF] ERROR at line 83 column 1-27
Near Text: )
Parsing.Parse_error
ERROR: parsing [SOS/BAF/CB307PAT.BAF]: Parsing.Parse_error
ERROR: error compiling [SOS/BAF/CB307PAT.BAF]: Parsing.Parse_error
ERROR: compiling [SOS/BAF/CB307PAT.BAF]!
Stopping installation because of error.

Если пытаюсь ставить 1.13 с русиком 1.11 - жалуется на отсутствие карты (карта стоит).
win7x64, BGT v1.10.12


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 14 янв 2012, 08:06 
Не в сети
Аватара пользователя

Зарегистрирован: 07 авг 2006, 11:12
Сообщения: 269
Откуда: Уфа
Ничего удивительного в том, что мод для BG2 не хочет ставиться на BGT, я имею в виду SoS. В самом общем случае нужно сперва поставить BG2, на него - BG2 fixpack, далее SoS, и только потом BGT, NTotSC, BP-BGT-Worldmap. Именно в этом порядке, который я, не планируя включения в сборку мегамодов, естественно не соблюдал. Гарантии же нормальной работы Трилогии, на которую силой прикручен мод, который должен быть поставлен до нее, никто не даст. Поэтому варианта только два - либо ограничиться связкой NTotSC+BP-BGT-Worldmap, либо ставить все самому с самого начала.

з.ы. Кстати, не понимаю смысла в использовании старых версий модов, в них багов в разы больше, причем новые версии NTotSC'а, и SoS'а уже включают русификации.


Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 391 ]  На страницу Пред.  1 ... 21, 22, 23, 24, 25, 26, 27  След.

Часовой пояс: UTC + 3 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: Google [Bot] и гости: 4


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Русская поддержка phpBB